{% extends "src/elements/_template.njk" %}
{% set title = "Отзывы" %}
{% block content %}

    <div class="section section--md">
        <div class="page-header">
            <h1 class="mb-0">{{ title }}</h1>
        </div><!-- .page-header -->

        <div class="certificates-grid">
            <a href="img/content/review_01.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_01.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">Бюро машиностроения, г. Коломна</span>
            </a><!-- .certificate-item -->
            <a href="img/content/review_02.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_02.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">ООО БелРегионСтрой</span>
            </a><!-- .certificate-item -->
            <a href="img/content/review_03.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_03.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">Конструкторского бюро, г. Москва</span>
            </a><!-- .certificate-item -->
            <a href="img/content/review_04.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_04.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">Бюро машиностроения, ИП Попова ПР</span>
            </a><!-- .certificate-item -->

            <a href="img/content/review_01.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_01.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">Бюро машиностроения, г. Коломна</span>
            </a><!-- .certificate-item -->
            <a href="img/content/review_02.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_02.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">ООО БелРегионСтрой</span>
            </a><!-- .certificate-item -->
            <a href="img/content/review_03.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_03.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">Конструкторского бюро, г. Москва</span>
            </a><!-- .certificate-item -->
            <a href="img/content/review_04.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_04.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">Бюро машиностроения, ИП Попова ПР</span>
            </a><!-- .certificate-item -->

            <a href="img/content/review_01.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_01.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">Бюро машиностроения, г. Коломна</span>
            </a><!-- .certificate-item -->
            <a href="img/content/review_02.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_02.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">ООО БелРегионСтрой</span>
            </a><!-- .certificate-item -->
            <a href="img/content/review_03.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_03.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">Конструкторского бюро, г. Москва</span>
            </a><!-- .certificate-item -->
            <a href="img/content/review_04.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_04.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">Бюро машиностроения, ИП Попова ПР</span>
            </a><!-- .certificate-item -->

            <a href="img/content/review_01.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_01.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">Бюро машиностроения, г. Коломна</span>
            </a><!-- .certificate-item -->
            <a href="img/content/review_02.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_02.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">ООО БелРегионСтрой</span>
            </a><!-- .certificate-item -->
            <a href="img/content/review_03.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_03.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">Конструкторского бюро, г. Москва</span>
            </a><!-- .certificate-item -->
            <a href="img/content/review_04.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_04.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">Бюро машиностроения, ИП Попова ПР</span>
            </a><!-- .certificate-item -->

            <a href="img/content/review_01.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_01.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">Бюро машиностроения, г. Коломна</span>
            </a><!-- .certificate-item -->
            <a href="img/content/review_02.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_02.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">ООО БелРегионСтрой</span>
            </a><!-- .certificate-item -->
            <a href="img/content/review_03.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_03.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">Конструкторского бюро, г. Москва</span>
            </a><!-- .certificate-item -->
            <a href="img/content/review_04.png" class="certificate-item" data-fancybox="certificate">
                <i class="certificate-item__media">
                    <img src="img/content/review_04.png" width="90" height="128" alt="">
                </i>
                <span class="certificate-item__title">Бюро машиностроения, ИП Попова ПР</span>
            </a><!-- .certificate-item -->

        </div>

        <div class="showcase-view showcase-view--md">
            <button type="button" class="btn btn-outline btn-sm">
                <span>Показать ещё</span>
            </button>
        </div>
        <div class="page-nav">
            <div class="page-nav__pagination">
                <ul class="pagination">
                    <li class="pagination__item">
                        <button type="button" class="pagination__nav" disabled>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </li>
                    <li class="pagination__item">
                        <span class="pagination__link active">1</span>
                    </li>
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">2</a>
                    </li>
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">3</a>
                    </li>
                    <li class="pagination__item">...</li>
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">86</a>
                    </li>
                    <li class="pagination__item">
                        <button type="button" class="pagination__nav">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </li>
                </ul>
            </div>
            <div class="page-nav__switcher">
                <div class="page-nav__label">Номер страницы:</div>
                <div class="page-nav__field">
                    <label class="field field--sm">
                        <input type="number" value="1" class="text-center" min="1" max="1000">
                    </label>
                </div>
                <button type="button" class="pagination__nav pagination__nav--primary">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div><!-- .page-nav -->
    </div><!-- .section -->

    <div class="section section--md">
        <div class="content">
            <p>Предложения для выгодных покупок инженерного оборудования и услуг. Скидки помогут обратить внимание на интересную и нужную продукцию по сниженной цене. Подписывайтесь на рассылку, чтобы сэкономить на приобретении оборудования или воспользоваться скидкой на услуги.</p>
        </div>
    </div>

{% endblock %}

{% block breadcrumb %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Компания</a>
        </li>
        <li class="breadcrumb__item">
            <div class="breadcrumb__active">{{ title }}</div>
        </li>
    </ul>
{% endblock %}
